﻿.home-banner .swiper-slide>a::after{display:none;}
.home-banner .swiper-slide-active img{animation: none;}
.home-banner .banner-animote.ban1{top:34%;text-align:left;padding:0 0 0 17%;color:#000;max-width:100%}
.home-banner .banner-animote.ban1 .tit1{font-weight: var(--fontbold7);font-size:2.3vw;text-transform: uppercase;line-height: 1;}
.home-banner .banner-animote.ban1 .tit2{font-weight: var(--fontbold7);color:#80C26A;font-size:3vw;margin:1% 0;line-height: 1;text-transform: uppercase;}
.home-banner .banner-animote.ban1 .des{font-size:0.9vw;}
.home-banner .banner-animote.ban1 .more a{font-style: italic;color:#fff;padding:1% 2%;font-size:1vw;display:inline-block;margin-left:1%;transform: translateY(20%);}
@media (max-width:768px){.home-banner .banner-animote.ban1 .tit1{font-size:16px;}
.home-banner .banner-animote.ban1 .tit2{font-size:22px;}
.home-banner .banner-animote.ban1 .des,.home-banner .banner-animote.ban1 .more{display:none;}}
@media (max-width:600px){.home-banner .banner-animote.ban1{padding-left:6%}
.home-banner .banner-animote.ban1 .tit1{font-size:12px;}
.home-banner .banner-animote.ban1 .tit2{font-size:14px;}}